Sync Map Upgrade Brazil (South America)

What is your SYNC Region? Brazil (PT-BR)

What is your current SYNC Version? 3.4.20351_PRODUCT

Do you have Navigation? Yes, SA 117

Do you have a error message, if so what is it? Yes, LST_ERR05


I have an ecosport 2020, I saw the message that it cannot be carried out on vehicles manufactured after 2020, in the Sync 3 Update program from Cyanlabs.

I went to the Ford Brasil official website, updated sync 3 to version 3.4.20351_PRODUCT. I noticed that there is also an update for the maps in version SA 119 (I am currently in version SA 117).

I downloaded the files and the license. Are they:

  • SyncMyRide
    • 4U5T-14G421-DBE.tar.gz
    • 4U5T-14G422-DF.tar.gz
    • HB5T-14G386-VGA.tar.gz
    • JR3T-14G424-DBF.tar.gz (License map)
  • autoinstall.lst
  • DONTINDX.MSA

DONTINDX.MSA is a empty file

autoinstall.lst

[SYNCGen3.0_3.0.18025_PRODUCT]

Item1 = HB5T-14G386-VGA
Open1 = SyncMyRide\HB5T-14G386-VGA.tar.gz

Item2 = 4U5T-14G424-DBD
Open2 = SyncMyRide\4U5T-14G424-DBE.tar.gz

Item3 = 4U5T-14G421-DBE
Open3 = SyncMyRide\4U5T-14G421-DBE.tar.gz

Item4 = 4U5T-14G422-DF
Open4 = SyncMyRide\4U5T-14G422-DF.tar.gz

Options = Delay, AutoInstall

I saw a divergence in autoinstall.lst with the files that are in the SyncMyRide folder

All files were made available by Ford Brazil, through VIN and ESN number. When inserting the pen drive in the usb, the sync starts to update and soon after it presents the error: LST_ERR05.

I already took it at the Ford dealership and they didn’t know how to solve the problem and were unable to update.

I know this is not the ideal place, but I saw that you understand the subject, for having done reverse engineering and understand how autoinstall.lst is built

Can someone help me?

Upon doing some research, it appears this is a common issue with map updates from Ford. Other users that report a LST_ERR5 message say that the license file is incorrect. I’m not too familiar with SA maps but you may need to swap out the license file (also it may be ESN locked).

I would contact Ford (perhaps another dealership) since you got the update from them directly, and especially if you paid for the update.

Perhaps another user on here can be of more help as well.

1 Like

Are you sure your ecosport was manufactured in 2020? What version did it come from the factory? 3.3 and below can be reformatted.

I will find another dealership… I believe they will not know how to solve.

Thanks for your help

Yes, I’m sure it’s 2020.
Come from factory with sync version 3.4

I will contact another dealership to see if they have had this problem.

Thanks for your help.

2 Likes

SA maps are ESN locked.

@betosantin ,
I would try this, if it does not work then it points to the license is incorrect. This removes the software check.

[SYNCGen3.0_3.0.18025_PRODUCT]
Item1 = 4U5T-14G424-DBD
Open1 = SyncMyRide\4U5T-14G424-DBE.tar.gz
Item2 = 4U5T-14G421-DBE
Open2 = SyncMyRide\4U5T-14G421-DBE.tar.gz
Item3 = 4U5T-14G422-DF
Open4 = SyncMyRide\4U5T-14G422-DF.tar.gz
Options = Delay, AutoInstall

1 Like

SA aka ANZ maps are ESN locked so a autoinstall will not work unless the maps were officially provided or installed via reformat.

Seems maps were officially provided by Ford.

Like I said above, apparently this is a common issue even with official maps. Would just have to go back to Ford and get them to fix it since its ESN locked, or try and remove software checks like @F150chief suggested.

not gonna lie, barely read this thread but jr3t is not 3.2+ compatible maps

EDIT: i don’t believe 1.19 SA maps are ESN locked, but 1.20 are

Yeah, I agree. Seems strange. Based on the original post it seems the vehicle is MY20+ and has been updated to 3.4.20351 through Ford directly, so it makes no sense for Ford to offer maps for 3.0.

Also strange that the vehicle came with 1 17 maps if its a MY20+ vehicle.

That’s exactly what I thought also…

And I think there is a typo in the first post, @betosantin ?

“Also strange that the vehicle came with 1 17 maps if its a MY20+ vehicle.”

Yes, vehicle is MY20 and maps current is SA 117

Yes, official web site provide JR3T license

Part number

I can make the files received available via the Ford Brazil website.

Send me your License tar.gz file

Yes, how can i send you?

You can just drag it to the post, attach the file in your reply.

File is ESN locked / WYC83ZH9
image

But if you are 3.2+ this map pack will not work.

Yes, I am use sync 3.4 version.
I remove license from another post.

Thanks for your help.

I’m sad to not be able to update. Do you recommend a solution? do I keep originality?

@CyanLabs

Hi, what would be the solution? What type of license must Ford make available for the update to South America maps to work correctly in version 1.19 and with sync 3.4+?

I will order from the dealership. Because the dealership doesn’t know how to solve it.

Thanks.

pretty sure 1.19 are not ESN locked, 2.20 is.

just use our 1.19 ANZ with the Ci Build of Syn3 Updater

You can use reformat tool without issues on Ecosport, I ve heard people from here doing reformat without issues like USA cars. The apim here belong to the old one generation. R